@media(max-width:450px)and (min-width:401px){
    .logo img{
        height: 20px;
        margin-bottom:-5px
    }
}

@media (max-width:485px) and(min-width:320px){

}
@media screen and (min-width:768px) and (max-width:1199px){
    .viewall_btn>#doc_search{
        margin-left: 0px !important;
    }
}

@media(max-width:480px){
    #search_doctor>div>div.doc_pos{
        margin-left: 16px !important;
    }
    #search_doctor>div.row{
        margin-right: -40px !important;
    }
    select#doc_search{
        margin-left: 56px !important;
    }
}
@media(max-width:425px){
    #search_doctor>div.row{
        margin-right: -36px !important;
    }
}
@media(max-width:375px){
    #search_doctor>div.row{
        margin-right: -29px !important;
    }
}
@media (max-width: 400px){

    .combined-header {
        margin-top: -33px !important;
        margin-right: -20px;
    }
}
@media(max-width:320px){
    #search_doctor>div.row{
        margin-right: -24px !important;
    }
    .det_sectns.spl_sectns > .docSplist > div{
        /* padding-right: 16px; */
    }

    .edit_name {
        padding: 5px;
        padding-top: 3px;
    }
    .logo img {
        width: 100px;
    }
    .headerRight {
        margin-left: 162px !important;
    }

}
@media(max-width:425px){
    .multiselect-container{
        min-width: 200.7px !important;
        word-wrap: break-word;
    }

    .multiselect-container li, .multiselect-container li a {
        white-space: normal;
        float: left;
        width: 100%;
        height: auto;
        word-wrap: break-word;
    }
    .multiselect-container > li > a { white-space: normal; }

}
@media(min-width:480px){
    .multiselect-container > li > a { white-space: normal; }
    .multiselect-container li a {
        height:auto;
    }
    .multiselect-container {
        min-width: 210px !important;
    }
}
@media(min-width:768px){
    .multiselect-container li label{

        min-width: 310px !important;
    }
}

.logo img {
    height: 50px;
}

@media  (max-width:768px) {
    .headerRight {
        margin-left: auto ;
        margin-top: -10px;
    }
    .logo-prof-icon {
        margin-top:10px;
    }


    .top-header-home .logo-prof-icon {
        margin-top: 0px;
    }

    .bg_bane {
        margin-top: 70px;
    }

}


@media (max-width:340px){
    .combined-header {
        margin-top: -33px !important;
        margin-right: 27px;
    }
}


@media(max-width:320px){
    .homeLogo img{
        margin-bottom: 37px;
    }
    .top-header-home .logo-prof-icon {
        margin-top: 0px;
    }

    .bg_bane {
        margin-top: 111px;
    }
    #profile-icons li:nth-child(4){
        min-width: 70px;
    }
}
@media screen and(max-width:768px) and (min-width:479px){
    .homeLogo img{
        margin-bottom: 0px;
    }
}
@media screen and(max-width:480px) and (min-width:425px){
    .homeLogo img{
        margin-bottom: 0px;
    }
    .homeLogo img{
        margin-bottom: 25px;
    }
    .top-header-home .logo-prof-icon {
        margin-top: 0px;
    }

    .bg_bane {
        margin-top: 111px;
    }
    .homeHeader .listPrac {
        margin-left: 0 !important;
        margin-top: -50px;
    }
    .top-header-home {
        padding-top:15px !important;
    }
}
@media screen and (min-width:320px) and (max-width:424px){


    .homeLogo img {
        margin-bottom: 37px !important;
    }
    .bg_bane {
        margin-top: 111px;
    }
    .homeHeader .listPrac {
        margin-left: 0 !important;
        margin-top: -12px;
    }
    .top-header-home {
        padding-top:15px !important;
    }
}